Graphics.Rendering.OpenGL.Raw.NV.TextureMultisample

# Extension Support

glGetNVTextureMultisample

gl_NV_texture_multisample

# Enums

gl_TEXTURE_COLOR_SAMPLES_NV

gl_TEXTURE_COVERAGE_SAMPLES_NV

# Functions

glTexImage2DMultisampleCoverageNV

glTexImage3DMultisampleCoverageNV

glTextureImage2DMultisampleCoverageNV

glTextureImage2DMultisampleNV

glTextureImage3DMultisampleCoverageNV

glTextureImage3DMultisampleNV